Create item
POST
https://api.catenda.com/v2/projects/{project-id}/libraries/{library-id}/items
project-idstringCatenda project id
library-idstringId of the library
acceptstringGenerated from available response content types
Bimsync-Paramsobject<p>Upload parameters, as a JSON object.</p>
<p>Required with <strong>Content-Type: application/octet-stream</strong>. Percent-encode any non-ASCII characters in <code>document.filename</code>; <code>name</code> is not percent-decoded, so a non-ASCII name can only be sent via the request body with <strong>Content-Type: multipart/form-data</strong>.</p>
bodyobject
200OK
curl --request POST \
--url https://api.catenda.com/v2/projects/{project-id}/libraries/{library-id}/items \
--header 'accept: application/json' \
--header 'bimsync-params: {"name":"string","document":{}}'